Vraag & Antwoord

Servers

PHP 4.3.1

Anoniem
xanderalferink
4 antwoorden
  • Ik heb net PHP versie 4.3.1 geïnstalleerd, maar krijg steeds een foutmelding. Dit bestand staat niet in de directory en er is ook geen patch te downloaden van de PHP-website. Verder staat er niks over in de FAQ.

    [img:a016a59a1a]http://members.lycos.nl/xanalf/php431.png[/img:a016a59a1a]


    Als ik kijk welke versie ik heb krijg ik via phpinfo versie 4.3.1 te zien. Lijkt dus niet mee.

    Wie kan mij helpen?
  • In php.ini zoeken naar die dll en die module dan uitschakelen door een # voor de betreffende regel te zetten.

    PS: verzin nu eens een fatsoenlijke titel, uit de titel is _TOTAAL_ je probleem niet af te leiden.
  • Bedankt Bill Gates, het is opgelost. Ik had nog meerder foutmeldingen zoals: php_cybercash.dll, php_mhash.dll en php_ctype.dll. Weet iemand wat deze dll's inhouden of kun je dit ergens vinden.
  • Weleens van Google gehoord? :roll:

Beantwoord deze vraag

Dit is een gearchiveerde pagina. Antwoorden is niet meer mogelijk.